Bug 379371 - FC8 Windowmaker desktop background support broken
FC8 Windowmaker desktop background support broken
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: WindowMaker (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 00:30 EST by Pat Gunn
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 10:37:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pat Gunn 2007-11-13 00:30:56 EST
Description of problem:
Used various jpeg images as backgrounds on Windowmaker, all of them have a weird
double-display in FC8 (worked fine in FC7) with the "centred" or "scaled" mode,
but work fine in tiled mode.

Version-Release number of selected component (if applicable):


How reproducible: 100%


Steps to Reproduce:
1. wmsetbg --center foo.jpg
  
Actual results:
Strange double-display of image

Expected results:
Appropriate desktop background

Additional info:
Comment 1 Pat Gunn 2007-11-26 03:01:54 EST
Recent system updates fixed the problem, behaviour is as expected now. You can
probably close this.
Comment 2 Andreas Bierfert 2007-11-26 10:37:19 EST
Thanks for getting back. If the problem appears again feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.